<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Index</title>
</head>
<body>
    <h2 align="center">You are at the activity/music/index page</h2>
    <img src="../images/demon-slayer-anime.gif" alt="demonslayer">

    <ol type="A">
        <h1>
            <li>
                <a href="../index.html">index page</a>
            </li>
            <li>
                <a href="./index.html">music index page</a>
            </li>
            <li>
                <a href="./listings.html">music listing page</a>
            </li>
            <li>
                <a href="./reviews.html">music reviews page</a>
            </li>
        </h1>
    </ol>
    
</body>
</html>